﻿@font-face {
	font-family: Digital;
	src: local("digital-7-Italic"), url(../fonts/digital-7-Italic.ttf);
	font-weight:normal;
}
@font-face {
	font-family: OpenSansItalic;
	src: local("Open Sans"), url(../fonts/OpenSans-Italic.ttf);
	font-weight:normal;
	font-style:italic;
}

/*@font-face {
	font-family: RussoSansBold;
	src: local("Russo Sans Bold"), url(../fonts/Russo Sans Bold.ttf);
	font-weight:normal;
}*/

@font-face {
	font-family: OpenSansRegular;
	src: local("Open Sans"), url(../fonts/OpenSans-Regular.ttf);
	font-weight:normal;
}

/*@font-face {
	font-family: OswaldRegular;
	src: local("Oswald-Regular"), url(../fonts/Oswald-Regular.ttf);
	font-weight:normal;
}*/

body {
    font-family:'Myriad Pro';
    background: #fff;
    font-weight: 400;
    color: #64686d;
    line-height: 26px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    color: #272727;
}

.mb-30{
    margin-bottom: 30px;
}

a {
    -webkit-transition: color 400ms, background-color 400ms, background-image 1400ms;
    transition: color 400ms, background-color 400ms, background-image 1400ms;
}

p {
    margin: 0 0 18px !important;
}

a:hover, a:focus {
    text-decoration: none;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}

.gradiant {
    background-image: -webkit-gradient(linear, left top, right top, from(#2caab3), to(#2c8cb3));
    background-image: linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}

.gradiant-horizontal {
    background-image: linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}

#contact .section-header {
    margin-bottom: 0px;
}

.ScrollSection{
    height:100%;
    min-height:100%;
}

section{
    min-height: 100%;	
}

.btn {
    border-width: 0;
    border-bottom-width: 3px;
    border-radius: 3px;
}

.btn.btn-primary {
    background: #8781bd;
    border-color: #2a95be;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background: #2a95be;
}

.column-title {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    position: relative;
}

.column-title:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40%;
    border-bottom: 1px solid #8781bd;
}

ul.nostyle {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

ul.nostyle i {
    color: #8781bd;
}

.scaleIn {
    -webkit-animation-name: scaleIn;
    animation-name: scaleIn;
}

@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}


/*************************
*******Header******
**************************/

.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar.navbar-default .navbar-toggle {
    margin-top: 32px;
    margin-right: 30px;
}

.navbar.navbar-default .navbar-brand {
    height: auto;
    padding: 22px 15px 21px;
}

.main-slider {
    overflow: hidden;
    padding-top:80px;
}

.main-slider .item {
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

.main-slider .slider-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}

.main-slider .slider-inner h2 {
    margin-top: 180px;
    font-size: 36px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
}

.main-slider .slider-inner h2>span {
    color: #8781bd;
}

.main-slider .slider-inner .btn {
    margin-top: 10px;
}

.main-slider .owl-prev,
.main-slider .owl-next {
    position: absolute;
    top: 50%;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 30px;
    display: inline-block;
    margin-top: -35px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 100px;
    z-index: 5;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
}

.main-slider .owl-prev:hover,
.main-slider .owl-next:hover {
    background-color: #8781bd;
}

.main-slider .owl-prev {
    left: -35px;
    text-indent: 14px;
}

.main-slider .owl-next {
    right: -35px;
    text-indent: -14px;
}

#bar {
    width: 0%;
    max-width: 100%;
    height: 4px;
    background: #8781bd;
}

.white{
    color:#fff;
}

#progressBar {
    margin-top: -4px;
    position: relative;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}

.carousel-content{
    background:rgba(134, 128, 188, 0.8);
    padding-left: 20px;
}

.bgdigital{
	width:316px;
	height:56px;
	background:rgba(134, 128, 188, 0.3);	
}

.bgdigitallabel{
	font-family:'Myriad Pro';
	font-size:16px;
    color: #fff;
	background:rgba(134, 128, 188, 0.4);
    text-transform: uppercase;
}

.animated-number {
   	font-family:Digital;
	font-size:30px;
    color: #fff;
}

.media-heading{
	color:#8781bd;
	font-family:OpenSansItalic;
}

#aboutus{
    background:url(../images/aboutus.jpg) no-repeat center top;
    background-attachment:fixed;
    background-size:cover;
}

#aboutimg{
    background:url(../images/img-about.jpg) no-repeat center top;
    background-attachment:fixed;
    background-size:cover;
    height:245px;
    border: 5px solid;
}

#services{
    background:url(../images/ourservices.jpg) no-repeat center top;
    background-attachment:local;
    background-size:cover;
}

#whyus{
    background:url(../images/whyus.jpg) no-repeat center top;
    background-attachment:fixed;
    background-size:cover;
}

.content-padding-top{
    padding-top:60px;
}

.media.service-box .pull-left {
    margin-right: 20px;
}

.media.service-box .pull-left>i {
    font-size: 24px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    width: 64px;
    border-radius: 100%;
    color: #8781bd;
    box-shadow: inset 0 0 0 1px #d7d7d7;
    -webkit-box-shadow: inset 0 0 0 1px #d7d7d7;
    -webkit-transition: background-color 400ms, background-color 400ms;
    transition: background-color 400ms, background-color 400ms;
    position: relative;
}

.media.service-box .pull-left>i:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    margin-top: -10px;
    right: -10px;
    border: 4px solid #fff;
    border-radius: 20px;
    background: #8781bd;
}

.media.service-box:hover .pull-left>i {
    background-image: -webkit-gradient(linear, left top, right top, from(#c7c5e2), to(#8781bd));
    background-image: linear-gradient(90deg, #c7c5e2 0%, #8781bd 100%);
    color: #fff;
    box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
}

#about {
    padding: 100px 0;
}

.divider {
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(49%, #e3e3e3), to(#ffffff));
    background-image: linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    width: 95%;
    height: 1px;
}

.panel-default {
    border-color: #eee;
}

.panel-default>.panel-heading {
    background-color: #fff;
    border-color: #eee;
}

.panel-default>.panel-heading .panel-title {
    font-size: 14px;
    font-weight: normal;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #eee;
}

#contact {
    position: relative;
    overflow: hidden;
}

#contact .container-wrapper {
    pointer-events:none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#contact .contact-form {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    margin-top: 20px;
    pointer-events: all;
}

#contact .contact-form h3 {
    margin-top: 0;
}


/***********************
********* Footer ******
************************/

#footer {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    background: #2e2e2e;
}

#footer .container{
    padding-top:0px;
    padding-bottom:0px;
}
#footer a {
    color: #fff;
}

#footer a:hover {
    color: #8781bd;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0 -7.5px;
}

#footer ul>li {
    display: inline-block;
    margin: 0 7.5px;
}

@media only screen and (min-width: 768px) {
    #footer .social-icons {
        float: right;
    }
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
}